---
editUrl: false
next: false
prev: false
title: "eventModule"
---

> **eventModule**(`mod`): [`Module`](/v4/api/interfaces/module/)

## Parameters

• **mod**: `InputEvent`

## Returns

[`Module`](/v4/api/interfaces/module/)

## Since

1.0.0
The wrapper function to define event modules for sern

## Source

[src/core/modules.ts:28](https://github.com/sern-handler/handler/blob/7c8e39defbafdd6312a04a2d30750d647a3ab22b/src/core/modules.ts#L28)
